Bug 192186 - Please add a forum to the directory server website
Please add a forum to the directory server website
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: wiki (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rich Megginson
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-18 04:26 EDT by Wayne Carruthers
Modified: 2015-01-04 18:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-05 11:59:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Carruthers 2006-05-18 04:26:24 EDT
Description of problem:

This is a suggestion & since I cant fins any other way to make the suggestion I
am doing so here

Firstly thanks to Redhat for the work on DS and open sourcing it, really
appreciated.

I am evaluating it for client usage (some RH supported, others will be FedoraDS)
but when I came to search some help with problems online I could not find any
online forum had been set up & there seemed a lack of links to contact anyone on
the web site eg email addresses

I appreciate it is early days with this project but it would kick start the
discussion & feedback if there was a forum in place to see if other had
experienced the same problems or see if anyone has solutions etc.
 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Crittenden 2006-05-18 08:42:15 EDT
The Navigation bar on our wiki, http://directory.fedora.redhat.com/ , has pages
targetted to classes of users: Users, Developers, etc.

On the Users page is a Community Support section which lists how to join the
mailing lists. It also contains a pointer to the IRC channel we idle in.

There is no on-line forum nor are there plans for one.
Comment 2 Wayne Carruthers 2006-05-25 04:00:26 EDT
Disappointed to see there are no forum plans

I find forum searches yield better results in tracking down problems than
mailing lists where you are bombarded with everything you did not need to know &
9 times out of 10 I dont need to bug a real human on IRC

Surely a section on fedoraforums for directory Server would be appropriate

As I commented though it is early days & good to see the DS out there
Comment 3 Rich Megginson 2006-05-25 10:04:05 EDT
What about http://forums.fedoraforum.org/forumdisplay.php?f=28 - the Servers
forum?  That would be a good place to start.  I don't think they would let us
just start a forum on Directory Server - probably not enough demand for it yet.
 Then, if we really begin crowding that channel, we can probably get our own forum.
Comment 4 Rich Megginson 2007-10-05 11:59:57 EDT
We have no plans currently to add a forum to directory.fedoraproject.org.  If
the demand is high enough we can probably get a Fedora Directory Server forum at
http://forums.fedoraforum.org/  But the Servers forum at
http://forums.fedoraforum.org/forumdisplay.php?f=28 is probably sufficient for now.

Note You need to log in before you can comment on or make changes to this bug.